commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Laurie Harper <lau...@holoweb.net>
Subject [beanutils] 1.6.1 breaks backward compatibility?!?
Date Wed, 08 Jun 2005 03:22:46 GMT
I just upgraded from BeanUtils 1.6 to 1.6.1 and my project no longer 
compiles :-( BeanUtilsBean and ConvertUtilsBean are no longer in the 
distribution.

WTF? There's nothing about this in the release notes. Shouldn't a minor 
point release be a drop-in replacement??

L.


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message